const isIPhoneX = () => {
    const u = navigator.userAgent;
    const isIOS = !!u.match(/\(i[^;]+;( U;)? CPU.+Mac OS X/); //ios终端
    return isIOS && screen.height == 812 && screen.width == 375
}

export default isIPhoneX